PMAP(1)

BEZEICHNUNG
pmap - meldet die Speichereinblendung eines Prozesses

ÜBERSICHT
pmap [Optionen] PID […]

BESCHREIBUNG
Der pmap-Befehl meldet die Speichereinblendung eines oder mehrerer Prozesse.

OPTIONEN

-x, --extended
    zeigt das erweiterte Format an.

-d, --device
    zeigt das Geräteformat an.

-q, --quiet
    zeigt keine Kopf- oder Fußzeilen an.

H   begrenzt die Ergebnisse auf den angegebenen Adressbereich zwischen Untergrenze und Obergrenze. Beachten Sie, dass die Argumente für Unter- und Obergrenze eine einzige, durch ein Komma getrennte Zeichenkette sind.

-X  zeigt noch mehr Details als die Option -x an. WARNUNG: Das Format ändert sich entsprechend /proc/Prozess-ID/smaps.

-XX zeigt alles, was der Kernel bereitstellt.

-p, --show-path
    zeigt den vollständigen Pfad zu den Dateien in der Einblendungs-Spalte an.

-c, --read-rc
    liest die Standard-Konfigurationsdatei ein.

-C, --read-rc-from Datei
    liest die Konfiguration aus Datei.

-n, --create-rc
    erstellt eine neue Standardkonfiguration.

-N, --create-rc-to Datei
    legt eine neue Konfiguration in Datei an.

-h, --help
    zeigt eine Hilfe an und beendet das Programm.

-V, --version
    zeigt Versionsinformationen an und beendet das Programm.

EXIT-STATUS

    0   Erfolg.
    1   Fehlschlag.
    42  fand nicht alle Prozesse, nach denen gefragt wurde.

SIEHE AUCH
ps(1), pgrep(1)

STANDARDS
Es sind keine Standards anwendbar, aber pmap ähnelt einem SunOS-Befehl.

FEHLER BERICHTEN
Bitte senden Sie Fehlerberichte an procps@freelists.org